@charset "utf-8";
/* CSS Document */

/** CAROUSEL COMMENT - HOME **/
#carousel {
				/*width: 735px;*/width: 300px;
				position:vrelative;
			}
			#carousel ul {
				list-style: none;
				display: block;
				margin: 0;
				padding: 0;
			}
			#carousel li {
				/*background: transparent url(img/carousel_polaroid.png) no-repeat 0 0;*/
				font-size: 12px;
				color: #999;
				text-align: left;
				display: block;
				width: 254px;
				height: 178px;
				padding: 0;
				margin: 6px;
				float: left;
				position: relative;
			}

			#carousel li  {
				/*width: 201px;*/width: 286px;
				/*height: 127px;*/height: 143px;
				margin-top: 14px;
				padding: 0 0 0 20px;
			}
			
			#carousel li span {
				background: transparent url(img/carousel_shine.png) no-repeat 0 0;
				text-indent: -999px;
				display: block;
				overflow: hidden;
				width: 201px;
				height: 127px;
				position: absolute;
				z-index: 2;
				top: 14px;
				left: 16px;
			}